<?php
// wenn plugin
if(is_numeric($idplugin)){
	$sql = "SELECT idbackendmenu, entry_url, entry_validate FROM ". $dedi_db['backendmenu'] ." WHERE idbackendmenu = $idplugin";
	$db->query($sql);
	$db->next_record();
	$idplugin = $db->f('idbackendmenu');
	$plug_url = $db->f('entry_url');
	$plug_validate = $db->f('entry_validate');
	$dynamic = '$surl = "'.$plug_url. '";';
	eval($dynamic);
	$surl = $sess->url($surl) ;
	?>
	<html>
	<head>
	  <title>der-dirigent <?PHP echo $cfg_dedi['version']; ?></title>
	</head>
	<frameset rows="58,*" border="0" frameborder="0" framespacing="0">
	  <frame name="con_nav" src="<?PHP echo $sess->url("main.php?is_plugin=true&area=con_frameheader&idplugin=$idplugin") ?>" scrolling="no" noresize marginwidth="0" marginheight="0" frameborder="0">
	  <frame name="con_content" SRC="<?PHP echo $surl; ?>" scrolling="auto" noresize frameborder="0">
	</frameset>
	</html>
	<?PHP
// wenn seitenbearbeitung
} else {
	// aktuelle Seite suchen
	if ($idcatside == '') $idcatside = $sid_idcatside;
	?>
	<html>
	<head>
	  <title>der-dirigent <?PHP echo $cfg_dedi['version']; ?></title>
	</head>
	<frameset rows="95,*" border="0" frameborder="0" framespacing="0">
	  <frame name="con_nav" src="<?PHP echo $sess->url("main.php?idcatside=$idcatside&area=con_frameheader") ?>" scrolling="no" noresize marginwidth="0" marginheight="0" frameborder="0">
	  <frame name="con_content" SRC="<?PHP echo $sess->url($cfg_client['htmlpath'].$cfg_client['contentfile'].'?lang='.$lang.'&idcatside='.$idcatside.'&view=edit').'&'.$sess->name.'='.$sess->id; ?>" scrolling="auto" noresize frameborder="0">
	</frameset>
	</html>

	<?PHP } ?>